cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brett McLaughlin" <brettmclaugh...@earthlink.net>
Subject Re: com.kvisco package(s) for Cocoon 2 Alpha
Date Wed, 15 Mar 2000 22:16:27 GMT

----- Original Message -----
From: "K. Rumman Akhter" <kakhter@sputnik7.com>
To: <cocoon-dev@xml.apache.org>
Sent: Wednesday, March 15, 2000 3:25 PM
Subject: RE: com.kvisco package(s) for Cocoon 2 Alpha


> http://www.kvisco.com/

With the latest full download, classes are missing; with the latest CVS
XSL:P, it doesn't support SAX 2.0.  Is this correct?  I would think that
Cocoon 2 would use SAX 2.0, and depend on any packages that don't support
that.

Can someone (Pier, Stefano) clear up exactly what is required (in terms of
jars, including versions and locations if not obvious) to build Cocoon 2?  I
am trying to include coverage in my book, and am going to need some
guidance, as by the time it's out (the book), Cocoon 1.x will be old
news....

Thanks,
Brett

>   -----Original Message-----
>   From: Brett McLaughlin [mailto:brettmclaughlin@earthlink.net]
>   Sent: Wednesday, March 15, 2000 4:12 PM
>   To: cocoon-dev@xml.apache.org
>   Subject: com.kvisco package(s) for Cocoon 2 Alpha
>
>
>   Guys-
>
>       I am trying to build Cocoon 2 (alpha).  Where can I get the
> com.kvisco.* (and related) packages?  Thanks.
>
>   -Brett
>


Mime
View raw message